/* ================================================== base: grid/columns ===== */
.group { padding: 0; list-style: none; }
.group > div[class*="span"], .group > li { float: left; overflow: hidden; }
.lte7 .group > div[class*="span"], 
.group > li { display:inline; }
.grid-spaced div[class*="span"], .columns-spaced > div[class*="span"], .columns-spaced > li { padding: 0 5px; }
.grid-bordered div[class*="span"], .columns-bordered > div[class*="span"], .columns-bordered > li { padding: 0 10px; border-left: 1px solid #ccc; margin: 0; }
.group > div[class*="span"].col-first, .group > li.col-first { margin-left:0; padding-left: 0; border-left: none; clear: left; }
.group > div[class*="span"].col-last, .group > li.col-last { margin-right:0; padding-right: 0; }
.group > li { padding-top: 1em; border-top: 1px solid #ffe945; }
.grid .span-1, .columns-6 > div[class*="span"], .columns-6 > li { width: 16.666%; }
.grid .span-2, .columns-3 > div[class*="span"], .columns-3 > li { width: 33.333%; }
.columns-4 > div[class*="span"], .columns-4 > li { width: 25%; }
.columns-5 > div[class*="span"], .columns-5 > li { width: 20%; }
.grid .span-3, .columns-2 > div[class*="span"], .columns-2 > li { width: 49.9%; }
.grid .span-4 { width: 66.666%; }
.grid .span-5 { width: 83.333%; }
.grid .span-6 { width: 100%; }
/*

default: grid/columns

*/
/* ================================================== grid: default ===== */
.grid-spaced .span-1 { width: 76px; }
.grid-spaced .span-2 { width: 162px; }
.grid-spaced .span-3 { width: 248px; }
.grid-spaced .span-4 { width: 334px; }
.grid-spaced .span-5 { width: 420px; }
.grid-spaced .span-6 { width: 506px; }
.grid-bordered .span-1 { width: 67px; }
.grid-bordered .span-2 { width: 155px; }
.grid-bordered .span-3 { width: 243px; }
.grid-bordered .span-4 { width: 331px; }
.grid-bordered .span-5 { width: 419px; }
.grid-bordered .span-6 { width: 507px; }
/* ================================================== grid: .sidebar-right/left ===== */
.sidebar-right .grid-spaced .span-1, .sidebar-left .grid-spaced .span-1 { width: 104px; }
.sidebar-right .grid-spaced .span-2, .sidebar-left .grid-spaced .span-2 { width: 218px; }
.sidebar-right .grid-spaced .span-3, .sidebar-left .grid-spaced .span-3 { width: 332px; }
.sidebar-right .grid-spaced .span-4, .sidebar-left .grid-spaced .span-4 { width: 446px; }
.sidebar-right .grid-spaced .span-5, .sidebar-left .grid-spaced .span-5 { width: 560px; }
.sidebar-right .grid-spaced .span-6, .sidebar-left .grid-spaced .span-6 { width: 674px; }
.sidebar-right .grid-bordered .span-1, .sidebar-left .grid-bordered .span-1 { width: 95px; }
.sidebar-right .grid-bordered .span-2, .sidebar-left .grid-bordered .span-2 { width: 211px; }
.sidebar-right .grid-bordered .span-3, .sidebar-left .grid-bordered .span-3 { width: 327px; }
.sidebar-right .grid-bordered .span-4, .sidebar-left .grid-bordered .span-4 { width: 443px; }
.sidebar-right .grid-bordered .span-5, .sidebar-left .grid-bordered .span-5 { width: 559px; }
.sidebar-right .grid-bordered .span-6, .sidebar-left .grid-bordered .span-6 { width: 675px; }
/* ================================================== grid: .sidebar-none ===== */
.sidebar-none .grid-spaced .span-1 { width: 113px; }
.sidebar-none .grid-spaced .span-2 { width: 236px; }
.sidebar-none .grid-spaced .span-3 { width: 359px; }
.sidebar-none .grid-spaced .span-4 { width: 482px; }
.sidebar-none .grid-spaced .span-5 { width: 605px; }
.sidebar-none .grid-spaced .span-6 { width: 728px; }
.sidebar-none .grid-bordered .span-1 { width: 104px; }
.sidebar-none .grid-bordered .span-2 { width: 229px; }
.sidebar-none .grid-bordered .span-3 { width: 354px; }
.sidebar-none .grid-bordered .span-4 { width: 479px; }
.sidebar-none .grid-bordered .span-5 { width: 604px; }
.sidebar-none .grid-bordered .span-6 { width: 729px; }
/* ================================================== grid: .sidebar-none-wide ===== */
.sidebar-none-wide .grid-spaced .span-1 { width: 153px; }
.sidebar-none-wide .grid-spaced .span-2 { width: 316px; }
.sidebar-none-wide .grid-spaced .span-3 { width: 479px; }
.sidebar-none-wide .grid-spaced .span-4 { width: 642px; }
.sidebar-none-wide .grid-spaced .span-5 { width: 805px; }
.sidebar-none-wide .grid-spaced .span-6 { width: 968px; }
.sidebar-none-wide .grid-bordered .span-1 { width: 144px; }
.sidebar-none-wide .grid-bordered .span-2 { width: 309px; }
.sidebar-none-wide .grid-bordered .span-3 { width: 474px; }
.sidebar-none-wide .grid-bordered .span-4 { width: 639px; }
.sidebar-none-wide .grid-bordered .span-5 { width: 804px; }
.sidebar-none-wide .grid-bordered .span-6 { width: 969px; }
/* ================================================== columns: default ===== */
.columns-2.columns-spaced > div[class*="span"], .columns-2.columns-spaced > li { width: 250px; }
.columns-3.columns-spaced > div[class*="span"], .columns-3.columns-spaced > li { width: 163px; }
.columns-4.columns-spaced > div[class*="span"], .columns-4.columns-spaced > li { width: 120px; }
.columns-5.columns-spaced > div[class*="span"], .columns-5.columns-spaced > li { width: 94px; }
.columns-6.columns-spaced > div[class*="span"], .columns-6.columns-spaced > li { width: 76px; }
.columns-2.columns-bordered > div[class*="span"], .columns-2.columns-bordered > li { width: 244px; }
.columns-3.columns-bordered > div[class*="span"], .columns-3.columns-bordered > li { width: 156px; }
.columns-4.columns-bordered > div[class*="span"], .columns-4.columns-bordered > li { width: 111px; }
.columns-5.columns-bordered > div[class*="span"], .columns-5.columns-bordered > li { width: 85px; }
.columns-6.columns-bordered > div[class*="span"], .columns-6.columns-bordered > li { width: 67px; }
/* ================================================== columns: .sidebar-right/left ===== */
.sidebar-right .columns-2.columns-spaced > div[class*="span"], .sidebar-right .columns-2.columns-spaced > li, .sidebar-left .columns-2.columns-spaced > div[class*="span"], .sidebar-left .columns-2.columns-spaced > li { width: 332px; }
.sidebar-right .columns-3.columns-spaced > div[class*="span"], .sidebar-right .columns-3.columns-spaced > li, .sidebar-left .columns-3.columns-spaced > div[class*="span"], .sidebar-left .columns-3.columns-spaced > li { width: 218px; }
.sidebar-right .columns-4.columns-spaced > div[class*="span"], .sidebar-right .columns-4.columns-spaced > li, .sidebar-left .columns-4.columns-spaced > div[class*="span"], .sidebar-left .columns-4.columns-spaced > li { width: 161px; }
.sidebar-right .columns-5.columns-spaced > div[class*="span"], .sidebar-right .columns-5.columns-spaced > li, .sidebar-left .columns-5.columns-spaced > div[class*="span"], .sidebar-left .columns-5.columns-spaced > li { width: 127px; }
.sidebar-right .columns-6.columns-spaced > div[class*="span"], .sidebar-right .columns-6.columns-spaced > li, .sidebar-left .columns-6.columns-spaced > div[class*="span"], .sidebar-left .columns-6.columns-spaced > li { width: 104px; }
.sidebar-right .columns-2.columns-bordered > div[class*="span"], .sidebar-right .columns-2.columns-bordered > li, .sidebar-left .columns-2.columns-bordered > div[class*="span"], .sidebar-left .columns-2.columns-bordered > li { width: 327px; }
.sidebar-right .columns-3.columns-bordered > div[class*="span"], .sidebar-right .columns-3.columns-bordered > li, .sidebar-left .columns-3.columns-bordered > div[class*="span"], .sidebar-left .columns-3.columns-bordered > li { width: 211px; }
.sidebar-right .columns-4.columns-bordered > div[class*="span"], .sidebar-right .columns-4.columns-bordered > li, .sidebar-left .columns-4.columns-bordered > div[class*="span"], .sidebar-left .columns-4.columns-bordered > li { width: 153px; }
.sidebar-right .columns-5.columns-bordered > div[class*="span"], .sidebar-right .columns-5.columns-bordered > li, .sidebar-left .columns-5.columns-bordered > div[class*="span"], .sidebar-left .columns-5.columns-bordered > li { width: 118px; }
.sidebar-right .columns-6.columns-bordered > div[class*="span"], .sidebar-right .columns-6.columns-bordered > li, .sidebar-left .columns-6.columns-bordered > div[class*="span"], .sidebar-left .columns-6.columns-bordered > li { width: 95px; }
/* ================================================== columns: .sidebar-none ===== */
.sidebar-none .columns-2.columns-spaced > div[class*="span"], .sidebar-none .columns-2.columns-spaced > li { width: 360px; }
.sidebar-none .columns-3.columns-spaced > div[class*="span"], .sidebar-none .columns-3.columns-spaced > li { width: 236px; }
.sidebar-none .columns-4.columns-spaced > div[class*="span"], .sidebar-none .columns-4.columns-spaced > li { width: 175px; }
.sidebar-none .columns-5.columns-spaced > div[class*="span"], .sidebar-none .columns-5.columns-spaced > li { width: 138px; }
.sidebar-none .columns-6.columns-spaced > div[class*="span"], .sidebar-none .columns-6.columns-spaced > li { width: 113px; }
.sidebar-none .columns-2.columns-bordered > div[class*="span"], .sidebar-none .columns-2.columns-bordered > li { width: 354px; }
.sidebar-none .columns-3.columns-bordered > div[class*="span"], .sidebar-none .columns-3.columns-bordered > li { width: 229px; }
.sidebar-none .columns-4.columns-bordered > div[class*="span"], .sidebar-none .columns-4.columns-bordered > li { width: 166px; }
.sidebar-none .columns-5.columns-bordered > div[class*="span"], .sidebar-none .columns-5.columns-bordered > li { width: 129px; }
.sidebar-none .columns-6.columns-bordered > div[class*="span"], .sidebar-none .columns-6.columns-bordered > li { width: 104px; }
/* ================================================== columns: .sidebar-none-wide ===== */
.sidebar-none-wide .columns-2.columns-spaced > div[class*="span"], .sidebar-none-wide .columns-2.columns-spaced > li { width: 480px; }
.sidebar-none-wide .columns-3.columns-spaced > div[class*="span"], .sidebar-none-wide .columns-3.columns-spaced > li { width: 316px; }
.sidebar-none-wide .columns-4.columns-spaced > div[class*="span"], .sidebar-none-wide .columns-4.columns-spaced > li { width: 235px; }
.sidebar-none-wide .columns-5.columns-spaced > div[class*="span"], .sidebar-none-wide .columns-5.columns-spaced > li { width: 186px; }
.sidebar-none-wide .columns-6.columns-spaced > div[class*="span"], .sidebar-none-wide .columns-6.columns-spaced > li { width: 153px; }
.sidebar-none-wide .columns-2.columns-bordered > div[class*="span"], .sidebar-none-wide .columns-2.columns-bordered > li { width: 474px; }
.sidebar-none-wide .columns-3.columns-bordered > div[class*="span"], .sidebar-none-wide .columns-3.columns-bordered > li { width: 309px; }
.sidebar-none-wide .columns-4.columns-bordered > div[class*="span"], .sidebar-none-wide .columns-4.columns-bordered > li { width: 226px; }
.sidebar-none-wide .columns-5.columns-bordered > div[class*="span"], .sidebar-none-wide .columns-5.columns-bordered > li { width: 177px; }
.sidebar-none-wide .columns-6.columns-bordered > div[class*="span"], .sidebar-none-wide .columns-6.columns-bordered > li { width: 144px; }
/*

.tab-container: grid/columns

*/
/* ================================================== grid: default ===== */
.tab-container .grid-spaced .span-1 { width: 72px; }
.tab-container .grid-spaced .span-2 { width: 154px; }
.tab-container .grid-spaced .span-3 { width: 236px; }
.tab-container .grid-spaced .span-4 { width: 318px; }
.tab-container .grid-spaced .span-5 { width: 400px; }
.tab-container .grid-spaced .span-6 { width: 482px; }
.tab-container .grid-bordered .span-1 { width: 63px; }
.tab-container .grid-bordered .span-2 { width: 147px; }
.tab-container .grid-bordered .span-3 { width: 231px; }
.tab-container .grid-bordered .span-4 { width: 315px; }
.tab-container .grid-bordered .span-5 { width: 399px; }
.tab-container .grid-bordered .span-6 { width: 483px; }
/* ================================================== grid: .sidebar-right/left ===== */
.sidebar-right .tab-container .grid-spaced .span-1, .sidebar-left .tab-container .grid-spaced .span-1 { width: 100px; }
.sidebar-right .tab-container .grid-spaced .span-2, .sidebar-left .tab-container .grid-spaced .span-2 { width: 210px; }
.sidebar-right .tab-container .grid-spaced .span-3, .sidebar-left .tab-container .grid-spaced .span-3 { width: 320px; }
.sidebar-right .tab-container .grid-spaced .span-4, .sidebar-left .tab-container .grid-spaced .span-4 { width: 430px; }
.sidebar-right .tab-container .grid-spaced .span-5, .sidebar-left .tab-container .grid-spaced .span-5 { width: 540px; }
.sidebar-right .tab-container .grid-spaced .span-6, .sidebar-left .tab-container .grid-spaced .span-6 { width: 650px; }
.sidebar-right .tab-container .grid-bordered .span-1, .sidebar-left .tab-container .grid-bordered .span-1 { width: 91px; }
.sidebar-right .tab-container .grid-bordered .span-2, .sidebar-left .tab-container .grid-bordered .span-2 { width: 203px; }
.sidebar-right .tab-container .grid-bordered .span-3, .sidebar-left .tab-container .grid-bordered .span-3 { width: 315px; }
.sidebar-right .tab-container .grid-bordered .span-4, .sidebar-left .tab-container .grid-bordered .span-4 { width: 427px; }
.sidebar-right .tab-container .grid-bordered .span-5, .sidebar-left .tab-container .grid-bordered .span-5 { width: 539px; }
.sidebar-right .tab-container .grid-bordered .span-6, .sidebar-left .tab-container .grid-bordered .span-6 { width: 651px; }
/* ================================================== grid: .sidebar-none ===== */
.sidebar-none .tab-container .grid-spaced .span-1 { width: 109px; }
.sidebar-none .tab-container .grid-spaced .span-2 { width: 228px; }
.sidebar-none .tab-container .grid-spaced .span-3 { width: 347px; }
.sidebar-none .tab-container .grid-spaced .span-4 { width: 466px; }
.sidebar-none .tab-container .grid-spaced .span-5 { width: 585px; }
.sidebar-none .tab-container .grid-spaced .span-6 { width: 704px; }
.sidebar-none .tab-container .grid-bordered .span-1 { width: 100px; }
.sidebar-none .tab-container .grid-bordered .span-2 { width: 221px; }
.sidebar-none .tab-container .grid-bordered .span-3 { width: 342px; }
.sidebar-none .tab-container .grid-bordered .span-4 { width: 463px; }
.sidebar-none .tab-container .grid-bordered .span-5 { width: 584px; }
.sidebar-none .tab-container .grid-bordered .span-6 { width: 705px; }
/* ================================================== grid: .sidebar-none-wide ===== */
.sidebar-none-wide .tab-container .grid-spaced .span-1 { width: 149px; }
.sidebar-none-wide .tab-container .grid-spaced .span-2 { width: 308px; }
.sidebar-none-wide .tab-container .grid-spaced .span-3 { width: 467px; }
.sidebar-none-wide .tab-container .grid-spaced .span-4 { width: 626px; }
.sidebar-none-wide .tab-container .grid-spaced .span-5 { width: 785px; }
.sidebar-none-wide .tab-container .grid-spaced .span-6 { width: 944px; }
.sidebar-none-wide .tab-container .grid-bordered .span-1 { width: 140px; }
.sidebar-none-wide .tab-container .grid-bordered .span-2 { width: 301px; }
.sidebar-none-wide .tab-container .grid-bordered .span-3 { width: 462px; }
.sidebar-none-wide .tab-container .grid-bordered .span-4 { width: 623px; }
.sidebar-none-wide .tab-container .grid-bordered .span-5 { width: 784px; }
.sidebar-none-wide .tab-container .grid-bordered .span-6 { width: 945px; }
/* ================================================== columns: default ===== */
.tab-container .columns-2.columns-spaced > div[class*="span"], .tab-container .columns-2.columns-spaced > li { width: 238px; }
.tab-container .columns-3.columns-spaced > div[class*="span"], .tab-container .columns-3.columns-spaced > li { width: 155px; }
.tab-container .columns-4.columns-spaced > div[class*="span"], .tab-container .columns-4.columns-spaced > li { width: 114px; }
.tab-container .columns-5.columns-spaced > div[class*="span"], .tab-container .columns-5.columns-spaced > li { width: 89px; }
.tab-container .columns-6.columns-spaced > div[class*="span"], .tab-container .columns-6.columns-spaced > li { width: 72px; }
.tab-container .columns-2.columns-bordered > div[class*="span"], .tab-container .columns-2.columns-bordered > li { width: 232px; }
.tab-container .columns-3.columns-bordered > div[class*="span"], .tab-container .columns-3.columns-bordered > li { width: 148px; }
.tab-container .columns-4.columns-bordered > div[class*="span"], .tab-container .columns-4.columns-bordered > li { width: 105px; }
.tab-container .columns-5.columns-bordered > div[class*="span"], .tab-container .columns-5.columns-bordered > li { width: 80px; }
.tab-container .columns-6.columns-bordered > div[class*="span"], .tab-container .columns-6.columns-bordered > li { width: 63px; }
/* ================================================== columns: .sidebar-right/left ===== */
.sidebar-right .tab-container .columns-2.columns-spaced > div[class*="span"], .sidebar-right .tab-container .columns-2.columns-spaced > li, .sidebar-left .tab-container .columns-2.columns-spaced > div[class*="span"], .sidebar-left .tab-container .columns-2.columns-spaced > li { width: 320px; }
.sidebar-right .tab-container .columns-3.columns-spaced > div[class*="span"], .sidebar-right .tab-container .columns-3.columns-spaced > li, .sidebar-left .tab-container .columns-3.columns-spaced > div[class*="span"], .sidebar-left .tab-container .columns-3.columns-spaced > li { width: 210px; }
.sidebar-right .tab-container .columns-4.columns-spaced > div[class*="span"], .sidebar-right .tab-container .columns-4.columns-spaced > li, .sidebar-left .tab-container .columns-4.columns-spaced > div[class*="span"], .sidebar-left .tab-container .columns-4.columns-spaced > li { width: 155px; }
.sidebar-right .tab-container .columns-5.columns-spaced > div[class*="span"], .sidebar-right .tab-container .columns-5.columns-spaced > li, .sidebar-left .tab-container .columns-5.columns-spaced > div[class*="span"], .sidebar-left .tab-container .columns-5.columns-spaced > li { width: 122px; }
.sidebar-right .tab-container .columns-6.columns-spaced > div[class*="span"], .sidebar-right .tab-container .columns-6.columns-spaced > li, .sidebar-left .tab-container .columns-6.columns-spaced > div[class*="span"], .sidebar-left .tab-container .columns-6.columns-spaced > li { width: 100px; }
.sidebar-right .tab-container .columns-2.columns-bordered > div[class*="span"], .sidebar-right .tab-container .columns-2.columns-bordered > li, .sidebar-left .tab-container .columns-2.columns-bordered > div[class*="span"], .sidebar-left .tab-container .columns-2.columns-bordered > li { width: 315px; }
.sidebar-right .tab-container .columns-3.columns-bordered > div[class*="span"], .sidebar-right .tab-container .columns-3.columns-bordered > li, .sidebar-left .tab-container .columns-3.columns-bordered > div[class*="span"], .sidebar-left .tab-container .columns-3.columns-bordered > li { width: 203px; }
.sidebar-right .tab-container .columns-4.columns-bordered > div[class*="span"], .sidebar-right .tab-container .columns-4.columns-bordered > li, .sidebar-left .tab-container .columns-4.columns-bordered > div[class*="span"], .sidebar-left .tab-container .columns-4.columns-bordered > li { width: 147px; }
.sidebar-right .tab-container .columns-5.columns-bordered > div[class*="span"], .sidebar-right .tab-container .columns-5.columns-bordered > li, .sidebar-left .tab-container .columns-5.columns-bordered > div[class*="span"], .sidebar-left .tab-container .columns-5.columns-bordered > li { width: 113px; }
.sidebar-right .tab-container .columns-6.columns-bordered > div[class*="span"], .sidebar-right .tab-container .columns-6.columns-bordered > li, .sidebar-left .tab-container .columns-6.columns-bordered > div[class*="span"], .sidebar-left .tab-container .columns-6.columns-bordered > li { width: 91px; }
/* ================================================== columns: .sidebar-none ===== */
.sidebar-none .tab-container .columns-2.columns-spaced > div[class*="span"], .sidebar-none .tab-container .columns-2.columns-spaced > li { width: 348px; }
.sidebar-none .tab-container .columns-3.columns-spaced > div[class*="span"], .sidebar-none .tab-container .columns-3.columns-spaced > li { width: 228px; }
.sidebar-none .tab-container .columns-4.columns-spaced > div[class*="span"], .sidebar-none .tab-container .columns-4.columns-spaced > li { width: 169px; }
.sidebar-none .tab-container .columns-5.columns-spaced > div[class*="span"], .sidebar-none .tab-container .columns-5.columns-spaced > li { width: 133px; }
.sidebar-none .tab-container .columns-6.columns-spaced > div[class*="span"], .sidebar-none .tab-container .columns-6.columns-spaced > li { width: 109px; }
.sidebar-none .tab-container .columns-2.columns-bordered > div[class*="span"], .sidebar-none .tab-container .columns-2.columns-bordered > li { width: 342px; }
.sidebar-none .tab-container .columns-3.columns-bordered > div[class*="span"], .sidebar-none .tab-container .columns-3.columns-bordered > li { width: 221px; }
.sidebar-none .tab-container .columns-4.columns-bordered > div[class*="span"], .sidebar-none .tab-container .columns-4.columns-bordered > li { width: 160px; }
.sidebar-none .tab-container .columns-5.columns-bordered > div[class*="span"], .sidebar-none .tab-container .columns-5.columns-bordered > li { width: 124px; }
.sidebar-none .tab-container .columns-6.columns-bordered > div[class*="span"], .sidebar-none .tab-container .columns-6.columns-bordered > li { width: 100px; }
/* ================================================== columns: .sidebar-none-wide ===== */
.sidebar-none-wide .tab-container .columns-2.columns-spaced > div[class*="span"], .sidebar-none-wide .tab-container .columns-2.columns-spaced > li { width: 468px; }
.sidebar-none-wide .tab-container .columns-3.columns-spaced > div[class*="span"], .sidebar-none-wide .tab-container .columns-3.columns-spaced > li { width: 308px; }
.sidebar-none-wide .tab-container .columns-4.columns-spaced > div[class*="span"], .sidebar-none-wide .tab-container .columns-4.columns-spaced > li { width: 229px; }
.sidebar-none-wide .tab-container .columns-5.columns-spaced > div[class*="span"], .sidebar-none-wide .tab-container .columns-5.columns-spaced > li { width: 181px; }
.sidebar-none-wide .tab-container .columns-6.columns-spaced > div[class*="span"], .sidebar-none-wide .tab-container .columns-6.columns-spaced > li { width: 149px; }
.sidebar-none-wide .tab-container .columns-2.columns-bordered > div[class*="span"], .sidebar-none-wide .tab-container .columns-2.columns-bordered > li { width: 462px; }
.sidebar-none-wide .tab-container .columns-3.columns-bordered > div[class*="span"], .sidebar-none-wide .tab-container .columns-3.columns-bordered > li { width: 301px; }
.sidebar-none-wide .tab-container .columns-4.columns-bordered > div[class*="span"], .sidebar-none-wide .tab-container .columns-4.columns-bordered > li { width: 220px; }
.sidebar-none-wide .tab-container .columns-5.columns-bordered > div[class*="span"], .sidebar-none-wide .tab-container .columns-5.columns-bordered > li { width: 172px; }
.sidebar-none-wide .tab-container .columns-6.columns-bordered > div[class*="span"], .sidebar-none-wide .tab-container .columns-6.columns-bordered > li { width: 140px; }
/*

.grid-alt1

*/
/* ================================================== group-alt1: default ===== */
.grid-alt1 { padding: 10px 0 0; border-top: 1px solid #ffe945; }
.tabbed-content .grid-alt1 { padding-top: 0; margin: 0 0 10px; border-top: none; border-bottom: 1px solid #ffe945; }
.tabbed-content .grid-alt1.last-of-type { border-bottom: none; }
.grid-alt1 > div { padding: 0 10px; width: 140px; min-height: 70px; border-left: 1px solid #ccc; margin: 0 0 5px; float: left; }
.grid-alt1 > div.col-first { padding-left: 0; border-left: none; }
.grid-alt1 > div.col-last { padding-right: 0; }
.grid-alt1 > div.col-second { width: 188px; }
.sidebar-right .grid-alt1 > div.col-second, .sidebar-left .grid-alt1 > div.col-second { width: 353px; }
.sidebar-none .grid-alt1 > div.col-second { width: 408px; }
.sidebar-none-wide .grid-alt1 > div.col-second { width: 648px; }
.tab-container .grid-alt1 > div.col-second { width: 164px; }
.sidebar-right .tab-container .grid-alt1 > div.col-second, .sidebar-left .tab-container .grid-alt1 > div.col-second { width: 329px; }
.sidebar-none .tab-container .grid-alt1 > div.col-second { width: 384px; }
.sidebar-none-wide .tab-container .grid-alt1 > div.col-second { width: 624px; }
/* ================================================== group-alt1: interior ===== */
.grid-alt1 > div div, .grid-alt1 .h6 { margin: 0 0 5px; }
.grid-alt1 > div.col-last .h1 { margin: 0 0 8px; line-height: 1; }
.grid-alt1 > div.col-second input[type="text"] { width: 100px; }
.grid-alt1 > div.col-last .options { text-align: right; }
.grid-alt1 > div.col-last label { display: inline; padding: 0 5px 0 0; width: 30px; }
.grid-alt1 > div.col-last select { width: 95px; }
.grid-alt1 > div.col-last .price { text-align: center; }
.grid-alt1 > div.col-last .btn { display: block; }